Multiple Oracle Server Products Multiple Local Security Vulnerabilities

Bugtraq ID: 101906
Class: Unknown
CVE: CVE-2017-5706
CVE-2017-5709
Remote: No
Local: Yes
Published: Nov 20 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: The vendor reported this issue.
Vulnerable: Oracle Server X7-8 1.0.1
Oracle Server X7-8 1.0
Oracle Server X7-2L 1.0.1
Oracle Server X7-2L 1.0
Oracle Server X7-2 1.0.1
Oracle Server X7-2 1.0
Intel Server Platform Services 4.0
Not Vulnerable: Intel Server Platform Services 4.0.04.139


 

Privacy Statement
Copyright 2010, SecurityFocus